@charset "UTF-8";
/* ======================================
   "Yet Another Multicolum Layout" - (X)HTML/CSS Framework
   http://yaml.de/

   Relaunch http://little-boxes.de/
   Stylesheet fuer 3-spaltiges Layout ("Little Boxes 1 online")

   Author: Peter Mueller (info@little-boxes.de)
   Changed: <!--%TimeStamp%-->25.10.2009 15:42!---->
   ====================================== */

@media screen {

#col1 {
  width: 25%;
}

#col1_content {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
  min-width: 225px;
}

#col2 {
  width: 12.5%
}

#col2_content {
  padding: 0;
  padding-left: 20px;
}

#col3 {
  margin-left: 25%;
  margin-right: 12.5%;
}

#col3_content {
  padding: 20px;
  padding-top: 0;
  border-right: 1px dotted #d9d9d9;
}

} /* Ende @media screen */

/* =======================================
   E N D E basemode_1-3-2.css
   ======================================= */